Index: pjproject/branches/projects/vs-reorg/pjsip/build/pjsip_simple.vcproj
===================================================================
--- pjproject/branches/projects/vs-reorg/pjsip/build/pjsip_simple.vcproj	(revision 2630)
+++ pjproject/branches/projects/vs-reorg/pjsip/build/pjsip_simple.vcproj	(revision 2631)
@@ -66,5 +66,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -129,5 +129,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -200,5 +200,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -272,5 +272,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -335,5 +335,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -406,5 +406,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -478,5 +478,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -541,5 +541,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -612,5 +612,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -684,5 +684,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -747,5 +747,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -818,5 +818,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -890,5 +890,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -953,5 +953,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1024,5 +1024,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1096,5 +1096,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1159,5 +1159,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1230,5 +1230,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\..\lib\pjsip-simple-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjsip-simple-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
 
 			/>
